.section-image-and-title-text {
  position: relative;
  padding: 100px 0 0;

  $mobile: 'md';

  @include screen-max($mobile) {
    padding: 70px 0 60px;
  }

  .image-bg {
    position: absolute;
    top: 230px;
    left: -350px;
    z-index: -1;
    transform: translateY(-50%);

    @include screen-max($mobile) {
      top: 230px;
      left: -300px;
      width: 1700px;
      height: 1300px;
    }

    @include screen-max(sm) {
      margin-bottom: 50px;
      top: 220px;
      left: -340px;
      width: 1400px;
      height: 1270px;
    }
  }

  .section {
    &__title {
      margin-bottom: 60px;

      @include screen-max($mobile) {
        margin-bottom: 50px;
      }
    }

    &__image {
      @include screen-max($mobile) {
        margin-bottom: 27px;
        max-width: 350px;
      }

      @include screen-max(sm) {
        max-width: 240px;
      }
    }

    &__content {
      font-size: calculateSize(16);
      line-height: calculateSize(25);
    }

    &__row {
      @include screen-max($mobile) {
        flex-direction: column;
      }
    }
  }
}
